# Woody

## Usage (logger):

```ruby
require 'woody'

$logger = Logger.new(STDOUT)
$logger.formatter = Woody::Logger.formatter("My-App-Name")
```

## Usage (influx):

Make sure to set ```INFLUX_URL```

```ruby
require 'woody'

Woody::Influx.influx :cpu, values: {load: 3, number: 4}
Woody::Influx.influx :cpu, tags: {host: "some host", tag: "another tag"}, values: {load: 3, number: 4}
```


